---
title: "Ремонт мітохондрій"
cover: mitorep.png
tags: [цитологія, генетика, біотехнології]
author: Ярослав Заплатніков
published: true
---

З методами прецезійного редагування геному, поки що, існує багато серйозних обмежень. Одне з них вдалося прибрати нещодавнім винайденням методу редагування мітохондріального геному. 

# Мітохондрії - справжні молекулярні реактори наших клітин 

Як стверджує найбільш широко прийнята теорія ендосимбіозу, понад мільярд років тому, бактерії, що жили виключно в безкисневому середовищі, поглинули інший вид (пурпурних несірчаних бактерій, ймовірно). Це надало перевагу симбіозу двох таких мікроорганізмів на існування в екстремальному, на той час, кисневому середовищі [[1]](https://science.sciencemag.org/content/304/5668/253),[[2]](https://www.nature.com/scitable/topicpage/the-origin-of-mitochondria-14232356/). Взаємодія між організмами закріпилась: мітохондрії стали невід'ємною частиною всіх еукаріотичних клітин (тих, що містять ядро). Quick recap для новачків: мітохондрії виконують багато функцій, головною з яких є забезпечення організму енергією. Ці сферичні двомембранні структури  перетворюють кисень, яким ми дихаємо, та глюкозу з їжі, яку ми споживаємо,, в універсальну енергію, що використовується клітинами: молекули АТФ. 
Аденозинтрифосфат, або АТФ, ефективно використовується клітиною для переносу енергії з одного місця клітини в інше, такий собі електрогенератор, що певні ферменти використовують при будівельних роботах. 



# Зворотня сторона медалі 

Коли мітохондрії продукують АТФ, в якості побічних продуктів утворюються так звані “активні радикали”. Ці надзвичайно активні форми кисню здатні забирати електрони та окиснювати все, з чим вони взаємодіють. Кожний раз, коли відбувається неконтрольоване вивільнення активних форм кисню, запускається каскадний процес: кожна молекула або мембранна структура, яка реагує з вільними радикалами, втрачає електрони та переходить у форму зарядженого вільного радикалу, постійно пошкоджуючи все більше важливих структур навколо [[3]](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5921829/). Вивільнення активних форм кисню є безпосередньою причиною клітинного старіння [[4]](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5927356/), [[5]](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4507125/#:~:text=Accumulation%20of%20oxidized%20proteins%20during%20aging&text=Aging%20is%20accompanied%20by%20accumulation,a%20dilution%20of%20damaged%20molecules.). Однак, в нашому організмі, вільні радикали знаходяться під постійним контролем вартових кисневого порядку — антиоксидантів, що знешкоджують радикали та попереджають загрозу тотального окиснення. Саме так, бо внаслідок зміщенні балансу антиоксидантів/вільних радикалів в бік окисників у клітинах настає “кисневий стрес” [[6]](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3101336/).

Звісно, вивільнення вільних радикалів — це фізіологічний норма, що регулює чимало базових процесів: ріст клітин та м'язів, нейропластичність мозку, процеси травлення та енергетичного обміну. Але кисневий стрес може бути серйозною загрозою для організму [[7]](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6721558/#:~:text=Depending%20on%20the%20levels%20present,%2C%20normal%20functioning%2C%20and%20repair.), [[8]](https://elifesciences.org/articles/39393). Щоразу, коли вільні радикали починають неконтрольовано поширюватись, клітинні структури зазнають серйозних пошкоджень. Особливо критичним є взаємодія окисників з мембранами та геномом. Особливо — геномом мітохондрій. 

# Ще одна казочка про субклітинних звірів (знову для наймолодших)

Так, мітохондрії мають власний геном! Дволанцюгову молекулу ДНК, що замкнена в кільце. Особливість мітохондріального геному полягає в тому, що він спадкується не так, як безпосередньо упакований на 22 парах автосомних та 23-ій парі отриманих від мами-тата хромосом геном _Homo sapiens_.   Мітохондріальний геном передається тільки по материнській лінії, оскільки ділення мітохондрій відбувається виключно в ооцитах. Звісно, всі мутації, що накопичувались у мітохондріальному геномі в організмі матері, передаються дітям. Більше того, мітохондріальний геном має більш високу швидкість мутації (приблизно в 10 разів вище), ніж ядерний геном [[9]](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6627076/). 

Вищезазначене робить мітохондрії надзвичайно вразливими до пошкоджень. Зміни в мітохондріальному геномі можуть призводити до тяжких фізіологічних станів таких, як: нейродегенеративні захворювання, м'язові дистрофії, затримки росту, аутизм, діабет та деякі інші [[10]](https://pubmed.ncbi.nlm.nih.gov/29325608/),[[11]](https://pubmed.ncbi.nlm.nih.gov/21045694/). Тому досі залишається актуальним питання генетичної модифікації геному мітохондрій. Досліджувати мітохондріальні розлади — задача небанальна. Вченим досі не вдавалося масштабно створювати тваринні моделі з однаковими змінами геному мітохондрій, для підтвердження та подальшого впровадження нових технологій терапії мітохондріальних захворювань. З новою технологією редагування геному, ця проблема частково вирішується.

# Олдскул

Попередні дослідження використовували механізми, які бактерії застосовують для очищення свого геному від генетичного матеріалу ретровірусів. Проблема полягала в тому, що, у випадку застосування цих інструментів до мітохондріального геному, вони могли змінювати лише одноланцюгові молекули [[12]](https://www.embopress.org/doi/full/10.1002/emmm.201303672),[[13]](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6535181/). Тобто, для роботи з дволанцюговою кільцевою ДНК мітохондрій, було необхідним додаткове використання системи CRISPR, яка розплітає дволанцюгову молекулу та робить її доступною для дії ферментів - цитидинових дезаміназ (DddA) [[14]](https://www.nature.com/articles/nm.3261), [[15]](https://www.embopress.org/doi/full/10.1002/emmm.201303672). CRISPR Cas використовує касету CRISPR з набором специфічних ділянок (спейсерів), на основі яких будуються guide-RNA, що впізнає потрібні регіони в ДНК [[16]](https://science.sciencemag.org/content/346/6213/1258096.abstract),[[17]](http://dx.doi.org/10.1089/hum.2015.091). Однак, guide-RNA надзвичайно складно ввести до двомембранної органели, типу мітохондрії. Закономірно, труднощі виникають через те, що ні клітини, ні мітохондрії не мають власних систем для імпорту РНК молекул всередину мітохондріального матриксу. 


# Бактеріальні токсини відкривають нові горизонти для генетичної інженерії

Зараз дослідження мітохондріальних патологій виходять на новий рівень. Нове покоління методів принципово відрізняється від попередніх тим, що вони не використовують ніяких CRISPR касет, а всього лише один фермент, що конвертує азотисті основи із G-C в A-T [[18]](https://www.nature.com/articles/s41586-020-2477-4). Цитидинова дезаміназа конвертує цитозин в урацил. Здавалося б, урацил — азотиста основа, що входить до структури РНК, а наш конструкт націлений на ДНК. Справа в тому, що урацил має такі ж базові властивості спарювання азотистих основ, як і тимін (що є частиною коду ДНК), тому на наступному циклі реплікації ДНК, або репарації в певних випадках, наша пара U-G замінюється гомологічною T-A [[19]](https://www.nature.com/articles/d41586-020-01974-6). Ніяких вирізань та вставок: це значно зменшує ризик виникнення помилок, порівняно з попередніми методами. Плюс, в нормі, урацил вирізається з ДНК ферментом урацил-ДНК-глікозилазою і замінюється на характерний для ДНК цитозин. Що б цього не відбувалось, вчені додали інгібітор вищезазначеного ферменту "UGI" (uracil glycosylase inhibitor). Такий підхід в 8 разів збільшує ефективність заміни основ. Для того щоб доставити цей фермент до мітохондрій, автори помітили його специфічними для мітохондрій амінокислотними послідовностями TALE (transcription activator-like effectors). Щоб зробити систему максимально безпечною, дезаміназа (по суті, бактеріальний токсин) ділиться на дві частини "DddA-tox" (домени), що складаються безпосередньо на місці дії, в самому матриксі мітохондрій, де знаходиться ДНК. Поки домени не зберуться, вони не несуть ніякої біологічної функції і є інертними до наших клітин. А, оскільки мітохондрії мають специфічні механізми імпорту білкових продуктів, домени дезамінази, мічені амінокислотами, легко долають двомембранний бар'єр органели.



Нова технологія націлена на боротьбу з спадковими захворюваннями, спровокованими мутаціями в мітохондріальному геномі. Хоч цитидинову дезаміназу вже успішно перевірили на культурі клітин людини, все ж, до повного визнання технології як нового терапевтичного методу, потрібно чимало повторних експериментів та вдосконалень. Не обійтись, звісно ж, і без прискіпливого висновку комітету з питань біоетики. Але, вже в найближчому майбутньому, новий метод редагування геному прокаріот стане в нагоді під час пошуку нових антибіотиків, модифікації вже відомих мікробних ферментів. Наприклад, зараз геноми мікроорганізмів активно модифікують для швидкого руйнування поліестеру та мікропластиків, з метою боротьби проти масового забруднення навколишнього середовища [[20]](https://www.dtu.dk/english/news/2019/09/eng-bakterier-har-faaet-appetit-paa-plast?id=afa835a7-eb08-4f05-a5ee-9212464dcf26).

# Джерела

1. [Ancient Invasions: From Endosymbionts to Organelles](https://science.sciencemag.org/content/304/5668/253)
2. [The origin of mitochondria](https://www.nature.com/scitable/topicpage/the-origin-of-mitochondria-14232356/)
3. [Defining ROS in Biology and Medicine](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5921829/)
4. [Oxidative stress, aging, and diseases](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5927356/)
5. [Protein Oxidation in Aging: Does It Play a Role in Aging Progression?](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4507125/#:~:text=Accumulation%20of%20oxidized%20proteins%20during%20aging&text=Aging%20is%20accompanied%20by%20accumulation,a%20dilution%20of%20damaged%20molecules.)
6. [Oxidative stress](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3101336/)
7. [Short Overview of ROS as Cell Function Regulators and Their Implications in Therapy Concepts](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6721558/#:~:text=Depending%20on%20the%20levels%20present,%2C%20normal%20functioning%2C%20and%20repair.) 
8. [Reactive oxygen species regulate activity-dependent neuronal plasticity in Drosophila](https://elifesciences.org/articles/39393)
9. [Mitochondrial DNA Variants and Common Diseases: A Mathematical Model for the Diversity of Age-Related mtDNA Mutations](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6627076/)
10. [Mitochondrial diseases](https://pubmed.ncbi.nlm.nih.gov/29325608/)
11. [Mitochondrial genetic diseases](https://pubmed.ncbi.nlm.nih.gov/21045694/)
12. [Mitochondrially targeted ZFN s for selective degradation of pathogenic mitochondrial genomes bearing large‐scale deletions or point mutations](https://www.embopress.org/doi/full/10.1002/emmm.201303672)
13. [Base editing: precision chemistry on the genome and transcriptome of living cells](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6535181/)
14. [Specific elimination of mutant mitochondrial genomes in patient-derived cells by mitoTALENs](https://www.nature.com/articles/nm.3261)
15. [Mitochondrially targeted ZFN s for selective degradation of pathogenic mitochondrial genomes bearing large‐scale deletions or point mutations](https://www.embopress.org/doi/full/10.1002/emmm.201303672)
16. [The new frontier of genome engineering with CRISPR-Cas9](https://science.sciencemag.org/content/346/6213/1258096.abstract)
17. [The Bacterial Origins of the CRISPR Genome-Editing Revolution](http://dx.doi.org/10.1089/hum.2015.091)
18. [A bacterial cytidine deaminase toxin enables CRISPR-free mitochondrial base editing](https://www.nature.com/articles/s41586-020-2477-4)
19. [Mitochondrial genome editing gets precise](https://www.nature.com/articles/d41586-020-01974-6)
20. [Bacteria can break down plastic](https://www.dtu.dk/english/news/2019/09/eng-bakterier-har-faaet-appetit-paa-plast?id=afa835a7-eb08-4f05-a5ee-9212464dcf26)